DCMTK - Bug #633

Check whitespaces in CMake path names
2015-04-17 10:32 - Michael Onken

Status: Closed

Priority: Normal
Assignee: Jan Schlamelcher
Category: Configuration
Target version: 3.6.2

Module: CMake, all

Operating System:

Start date: 2015-04-17
Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

There have been some reports that whitespaces in pathnames (install, source, support libs, ...) might lead to problems. We have
fixed those issues when they were reported. However, some systematic checking should be done, i.e. make sure that all path names

are consequently escaped.

History

#1 - 2015-04-17 13:00 - J6rg Riesmeier
- Category set to Configuration

- Module set to config, all

#2 - 2015-04-17 13:01 - J6rg Riesmeier
- Module changed from config, all to CMake, all

#3 - 2017-04-03 14:09 - Jan Schlamelcher
- Status changed from New to Closed

- % Done changed from 0 to 100

Closed by commit #c447d3532186e704fa.
